html,body {
   margin:0;
   padding:0;
   border:0;
   height:100%;
   background-repeat:repeat;
   font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
   background-color:black;
   background-image:url('../images/back.jpg');
}
*{
margin:0;
padding:0;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
/*Useful*/
.clear { clear: both; width:100%; }

/*Base*/
#header {
   width:100%;
   margin:0;
   padding:0;
   background-color:transparent;
   /*background-repeat:repeat-x;*/
   background-size:contain;
   background-image:url('../images/header.png');
}
#cRiv:hover, cRiv:active{
   background-color:dimgrey;
}
#container {
   min-height:100%;
   margin:0;
   padding:0;
   overflow:visible;
   position:relative;
}
#content {
   width:70%;
   margin-right:15%;
   margin-left:15%;
   padding-bottom:5em;
   background-repeat:repeat;

}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   margin:0;
   padding:0;
   text-align:left;
   /*background-repeat:repeat-x;*/
   background-color:transparent;
   color:white;
   background-size:contain;
   background-image:url('../images/footer.png');
}
/*Content*/
#menu{
margin-left:auto;
margin-right:auto;
width:70%;
}

#main{
   float:left;
   position:relative;
   width:70%;
   margin:0;
   padding:0;
   overflow:inherit;
   background-color:white;
}

#lesser{
   float:left;
   position:relative;
   width:30%;
   margin:0;
   padding:0;
   overflow:inherit;
   text-align:center;
   color:yellow;
   background-color:dimgrey;
}

/*Content*/
h2,h3{/*headlines*/
font-size:large;
padding:0.2em;
margin-left:1.5em;
}
p{/*lines*/
line-height:130%;
padding:0.2em;
margin:1em;
margin-left:1.5em;
margin-right:1.5em;
}

ul{
list-style-type:circle;
line-height:130%;
padding:0.2em;
margin-left:2.5em;
margin-right:2em;
}

/*Padding*/
h1{/*Title*/
padding:1em;
}
h4 {/*content boxes*/
padding:1em;
}

/*Menu*/
a:link,a:visited
{
display:inline-block;
width:120px;
font-weight:bold;
color:whitesmoke;
background-color:darkgrey;
text-align:center;
font-family:"Lucida Console", Monaco, monospace;
padding:6px;
text-decoration:none;
background-size:contain;
background-image:url('../images/menu.png');
}
a:hover,a:active
{
background-color:white;
color:black;
background-size:contain;
background-image:url('../images/header.png');
}
/*Corners*/
#tlc{background-position:left top; background-repeat:no-repeat; background-image:url('../images/tlc.png');}
#trc{background-position:right top; background-repeat:no-repeat; background-image:url('../images/trc.png');}
#blc{background-position:bottom left; background-repeat:no-repeat; background-image:url('../images/blc.png');}
#brc{background-position:bottom right; background-repeat:no-repeat; background-image:url('../images/brc.png');}
#tlc2{background-position:left top; background-repeat:no-repeat; background-image:url('../images/tlc.png');background-size:32px 32px;}
#trc2{background-position:right top; background-repeat:no-repeat; background-image:url('../images/trc.png');background-size:32px 32px;}
#blc2{background-position:bottom left; background-repeat:no-repeat; background-image:url('../images/blc.png');background-size:32px 32px;}
#brc2{background-position:bottom right; background-repeat:no-repeat; background-image:url('../images/brc.png');background-size:32px 32px;}
